.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  text-transform: none;
}

.reveal pre code {
  max-height: 500px;
  font-size: 0.9em;
}

.reveal blockquote {
  font-size: 22px;
}

.fs-tiny {
  font-size: 0.3em;
}

.fs-small {
  font-size: 0.7em;
}

.container {
  display: flex;
}
.col {
  flex: 1;
}
